scale=0
compass=0
elevation=1
time=1
speed=0
trackangle=0
bearing=0
coords=0
buttons=1
hiking=1
cursor=1
elevationunit=0
speedunit=0
scaleunit=0
elevationunit=0
distanceunit=0
cursorname=cursor.png
trackanglesize=22
utm=0
mgrs=0
qth=0
routebuffer=50

